swf_endshape
swf_fontsize
SWF Functions
PHP Manual

# swf_endsymbol

(PHP 4)

swf_endsymbol — End the definition of a symbol

### Description

void swf_endsymbol ( void )

Ends the definition of a symbol that was started by the swf_startsymbol() function.

### Return Values

No value is returned.

### See Also

- swf_startsymbol() - Define a symbol

swf_endshape
swf_fontsize
SWF Functions
PHP Manual